html, body, a, p, h1, h2, h3, h4 {
    font-family: Verdana, sans-serif !important;
}

.titolo {
    text-align: center;
    font-size: 50px;
    margin-top: 4%;
    margin-bottom: 2%;
}

img {
    max-width: 100%;
    display: block;
}
  
figure {
    margin: 0;
    display: grid;
    grid-template-rows: 1fr auto;
    margin-bottom: 10px;
    break-inside: avoid;
}
  
figure > img {
    grid-row: 1 / -1;
    grid-column: 1;
}
  
figure a {
    color: black;
    text-decoration: none;
}
  
figcaption {
    grid-row: 2;
    grid-column: 1;
    background-color: rgba(255,255,255,.5);
    padding: .2em .5em;
    justify-self: start;
}
  
.container {
    column-count: 4;
    column-gap: 10px;
}

@media screen and (max-width: 900px) {
    .titolo {
        margin-top: 4rem;
        margin-bottom: 3rem;
    }

    .container {
        column-count: 2;
    }
}

@media screen and (max-width: 600px) {
    
}